/* Localized versions of Info.plist keys */

CFBundleName = "Water";
CFBundleShortVersionString = "Water version 0.1";
CFBundleGetInfoString = "Water version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
